## org.w3c.jigadm.editors
Class LanguageAttributeModifier

    java.lang.Object
      |
      +--org.w3c.jigadm.editors.LanguageAttributeModifier

public class LanguageAttributeModifier
extends java.lang.Object
implements EditorModifier

Constructor Summary
`LanguageAttributeModifier()` Create a new LanguageAttributeModifier

Method Summary
`java.lang.String` | `modify(java.lang.String item)` Modify the selected item, returns the 2 first characters

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LanguageAttributeModifier

    public LanguageAttributeModifier()

  Create a new LanguageAttributeModifier

Method Detail

### modify

    public java.lang.String modify(java.lang.String item)

  Modify the selected item, returns the 2 first characters
  Specified by:
    modify in interface EditorModifier
  Returns:
    The modifier item